/* $Id: layout-fixed.css,v 1.5 2008/09/14 10:39:32 johnalbin Exp $ */

/*
 * LAYOUT STYLES
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout is based on the Border Politics Layout Method.
 *   http://drupal.org/node/201428
 *
 * Only CSS that affects the layout (positioning) of major elements should be
 * listed here.  Such as:
 *   display, position, float, clear, width, height, min-width, min-height
 *   margin, border, padding, overflow
 */


/** body **/
  body
  {
  }

  #page,
  #closure-blocks
  {
    /*
     * If you want to make the page a fixed width and centered in the viewport,
     * this is the standards-compliant way to do that. See also the ie.css file
     * for the necessary IE5 hack to center a div.
     */
    margin-left: auto;
    margin-right: auto;
    width: 960px;
  }

  #page-inner
  {
  }

  #skip-to-nav
  {
    float: right;
    margin: 0 !important;
    font-size: 0.8em;
  }

  #skip-to-nav a:link, #skip-to-nav a:visited
  {
    color: #fff; /* Same as background color of page */
  }

  #skip-to-nav a:hover
  {
    color: #000;
    text-decoration: none;
  }

  /* Alternatively, the skip-to-nav link can be completely hidden until a user tabs
     to the link. Un-comment the following CSS to use this technique. */
  /*
  #skip-to-nav a, #skip-to-nav a:hover, #skip-to-nav a:visited
  {
    position: absolute;
    left: 0;
    top: -500px;
    width: 1px;
    height: 1px;
    overflow: hidden;
  }

  #skip-to-nav a:active, #skip-to-nav a:focus
  {
    position: static;
    width: auto;
    height: auto;
  }
  */

/** header **/
  #header
  {
  }

  #header-inner
  {
  }

  #logo-title
  {
  }

  #logo
  {
    float: left;
  }

  #site-name
  {
  }

  #site-slogan
  {
  }

  #header-blocks
  {
    clear: both; /* Clear the logo */
  }

/** main (container for everything else) **/
  #main
  {
    position: relative;
  }

  #main-inner
  {
  }

/** content **/
#content-inner #content-header {
	background: #036da1 url('../../../../default/files/banner_corner.gif') no-repeat left bottom;
	border-width: 1px 1px 0 0;
	border-style: solid;
	border-color: #024b6f;
    margin-bottom: 0;
   	color: #fff;
   	padding: 8px 2px 2px 9px;
}

#content-inner #content-area {
	background-color: #fff;
    border: 1px solid #bbb;
	margin-left: 10px;
	padding: 4px;
	position: relative;
	top: -6px;
}

#content-inner #content-header h1 {
	font-family:"ProximaNova-Regular",Verdana,Tahoma,"DejaVu Sans", sans-serif;
	font-weight: normal;
	font-size:2em;
	line-height:1;
	letter-spacing:1px;
	padding-bottom:10px;
}

.page-home #content-inner #content-header{
	background: none;
	border: 0;
	padding: 0;
	margin: 0;
} 

.page-home #content-inner #content-area {
	background: none;
	border: 0;
	padding: 0;
	margin: 0;
} 



/** navbar **/
  .with-navbar #content,
  .with-navbar #sidebar-left,
  .with-navbar #sidebar-right
  {
    margin-top: 4em; /* Set this to the same value as the navbar height above. */
  }

  #navbar-inner
  {
  }

  #primary
  {
    margin-left: 200px; /* Width of search-box */
  }

  #secondary
  {
    margin-left: 200px; /* Width of search-box */
  }

  #navbar ul /*Primary and secondary links*/
  {
    margin: 0;
    padding: 0;
    text-align: left;
  }

  #navbar li  /*A simple method to get navbar links to appear in one line*/
  {
    display: inline;
    float: left;
    padding: 0 10px 0 0;
  }

  /* There are many methods to get navbar links to appear in one line.
   * Here's an alternate method: */
  /*
  #navbar li
  {
    display: inline;
    padding: 0 10px 0 0;
  }
  */

/** sidebar-left **/
  #sidebar-left
  {
    float: left;
    width: 200px;
    margin-left: 0;
    margin-right: -200px; /* Negative value of #sidebar-left's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-left-inner. */
  }

  #sidebar-left-inner
  {
    margin: 0 20px 0 0;
    padding: 0;
  }

/** sidebar-right **/
  #sidebar-right
  {
    float: left;
    width: 200px;
    margin-left: 760px; /* Width of content + sidebar-left. */
    margin-right: -760px; /* Negative value of #sidebar-right's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-right-inner. */
  }

  #sidebar-right-inner
  {
    margin: 0 0 0 20px;
    padding: 0;
  }

/**  widen out the top of the page  **/

	#main, #main-inner, #navbar {
		width: 960px;
		  }


/** Styling What You Need to Know page ... also on its homepage node **/

#content-inner .view-WhatYouNeedToKnow div.views-field-field-thumbnail,
#content-inner .view-WhatYouNeedToKnow div.views-field-image-attach-images .field-content,
#content-inner .view-WhatYouNeedToKnow div.views-field-image-attach-images .field-content img {
	margin: 0;
	padding: 0;
	width: 100px;
	height: 100px;
	clear:both;
	float:left;
}

#content-inner .view-WhatYouNeedToKnow .views-field-body-1 p {margin-top:0;}

/*
#content-inner .view-WhatYouNeedToKnow div.views-field-title,
#content-inner .view-WhatYouNeedToKnow div.views-field-body {
	width: 460px;
	float: right;
}
*/

#content-inner .view-WhatYouNeedToKnow .views-row, #content-inner .view-WhatYouNeedToKnow .field-content, #content-inner.view-WhatYouNeedToKnow .field-content p {
	padding: 0;
	margin: 0;
}

#content-inner .view-WhatYouNeedToKnow  div.views-field-title, #content-inner .view-WhatYouNeedToKnow  div.views-field-title a {
	padding-bottom: 0;
	margin-bottom: 0;
}

#content-inner .view-WhatYouNeedToKnow div.views-field-body, #content-inner .view-WhatYouNeedToKnow div.views-field-body p {
	padding-top: 0;
	margin-top: 0;
}

#content-inner .view-WhatYouNeedToKnow div.views-row {
	margin-bottom: 3px;
	clear: both;
}

/** STANDARD BLOCKS **/


/* In this Section block */

#block-menu-block-1  {
	border: 1px solid #bbb;
	background-color: #034b6f;
	color: #fff;
	margin: 2px 6px 20px;
	padding: 4px;
	width: 176px;
}
.sidebars h2.block-title, #new_home h2.pane-title {
	font-family:"ProximaNova-Regular",Verdana,Tahoma,"DejaVu Sans",sans-serif;
	font-size:1.25em;
	font-weight:normal;
	text-transform:uppercase;
	margin:0;
} 
#block-menu-block-1 ul.menu {margin-top:5px;}


/* What you need to know block */

#block-views-whatyouneedtoknow-block-1  {
	border-top: none;
	margin: 0 6px 0;
	padding: 0;
	width: 184px;
}

#block-views-whatyouneedtoknow-block-1 h2 {
	background: #f4f4f4 url('../../../../default/files/wyntk.gif') no-repeat left top;
	text-indent: -9999px;
	margin: 0;
	padding: 0;
	width: 184px;
	height: 33px;
}

#block-views-whatyouneedtoknow-block-1 .view-content {
	background-color: #f4f4f4;
	border: 1px solid #bbb;
	margin-top: -5px;
	margin-left: 9px;
	padding: 4px 4px 10px;
}

#block-views-whatyouneedtoknow-block-1 .views-row {
	padding: 0.4em 0;
	line-height:1.25em;
}

#block-views-whatyouneedtoknow-block-1 .more-link {
	text-align: right;
	padding: 0.4em 0;
}

/* Login and user block */

#block-system-navigation, .block-user {
	border: 1px solid #bbb;
	background-color: #e5e1e1;
	padding: 4px 4px 10px;
}

/* Related Links block */

section.region-sidebar-second #block-cck-blocks-field-rel-links {
	border: 1px solid #bbb;
	background-color: #f4f4f4;
	padding: 4px 4px 10px;
}

section.region-sidebar-second #block-cck-blocks-field-rel-links .field-item {padding-top:.75em;}

/* User Projects block */
#block-views-user-projects-block h2, #block-views-user-projects-block-1 h2 {
	font-size: 1em;
	font-weight: bold;
	margin: 0 0 0.2em;
}


/** NEW HOMEPAGE **/
/* The homepage has a CSS id="new_home" 
 * The REESE Program homepage node has a CSS id="node-492"
 */

/* The REESE Program homepage panel */

#new_home .node-492 {
	border-top: none;
	margin: 0 6px;
	padding: 0;
}

#new_home .node-492 h2 {
	background: #f4f4f4 url('../../../../../files/the_reese_header.gif') no-repeat left top;
	text-indent: -9999px;
	margin: 0;
	padding: 0;
	width: 710px;
	height: 34px;
}

#new_home .node-492 #home-interior {
	border: 1px solid #bbb;
	background: #f4f4f4;
	margin-top: -5px;
	margin-left: 9px;
	padding: 0;
	height: 250px;
	width: 699px;
	position: inherit;
}

html>body #new_home .node-492 #home-interior  {
	height: auto;
	min-height: 250px;
	width: auto;
	min-width: 699px;
} 

#new_home .node-492 #home-interior .map {
	position: relative;
	left: 10px;
	top: 10px;
}

#new_home .node-492 #home-interior .about {
	width: 340px;
	padding: 0;
	position: absolute;
	left: 335px;
	top: 22px;}

/**
#new_home .node-492 #home-interior {
	border: 1px solid #bbb;
	background: #f4f4f4 url('/files/states_blue_small.gif') no-repeat 10px 10px;
	margin-top: -5px;
	margin-left: 9px;
	padding: 0;
}

#new_home .node-492 #home-interior p {
	margin-top: 10px;
	margin-left: 310px;
	padding: 0;
	width: 340px;
}

**/

#new_home .pane-system-navigation, #new_home .pane-user-login {
	border: 1px solid #bbb;
	background-color: #e5e1e1;
	margin: 0 4px;
	padding: 4px 4px 10px;
	width: 190px;
	height: 265px;
	float: right;
}

body.not-logged-in #new_home .pane-system-navigation {display:none;}

/* Space that keeps the homepage panel page from collapsing */

#new_home p.midpage {
	height: 2px;
	padding: 0;
	border: 0;
	margin: 0;
}

/* styling In the News homepage view */

#new_home div.pane-inthenews {
	border-top: none;
	margin: 0 6px 0;
	padding: 0;
	width: 349px;
}

#new_home div.pane-inthenews h2 {
	background: #f4f4f4 url('../../../../../files/in_the_news.gif') no-repeat left top;
	text-indent: -9999px;
	margin: 0;
	padding: 0;
	width: 349px;
	height: 34px;
}

#new_home div.pane-inthenews .view-content {
	background-color: #f4f4f4;
	border: 1px solid #bbb;
	margin-top: -6px;
	margin-left: 9px;
	padding: 4px 4px 10px;
}

#new_home div.pane-inthenews div.view-content .views-row {
	padding: 0.6em 0;
}

/* styling What You Need to Know homepage view */

#new_home div.pane-whatyouneedtoknow {
	border-top: none;
	margin: 0 6px 0 -100px;
	padding: 0;
	width: 580px;
}

#new_home div.pane-whatyouneedtoknow h2 {
	background: #f4f4f4 url('../../../../../files/whatyouneed_home.gif') no-repeat left top;
	text-indent: -9999px;
	margin: 0;
	padding: 0;
	width: 580px;
	height: 29px;
}

#new_home div.pane-whatyouneedtoknow .view-content {
	background-color: #f4f4f4;
	padding: 4px;
	border: 1px solid #bbb;
	margin: 0;
	height: 410px;
}

html>body #new_home div.pane-whatyouneedtoknow .view-content {
	height: auto;
	min-height: 410px;
}

html>body #new_home div.pane-whatyouneedtoknow .view-content p {
	margin:0 0 1.5em;
}

/** end of styles for NEW HOMEPAGE **/


/** Fix spacing within header of Project pages **/

.node-project div.field-name-field-pi,
.node-project div.field-name-field-copi {
	margin-top: 10px;
	margin-bottom:1.5em;
}

.node-project .field-label + .field-items {margin-top:5px;}
.node-project .field-label + .field-items {margin-top:5px;}
.node-project .field-type-taxonomy-term-reference, .node-project .field-type-taxonomy-term-reference .field-item {float:left; margin-right:15px;}
.node-project .field-name-taxonomy-vocabulary-2 {margin-bottom:1.5em;}
.node-project .field-name-field-pi {clear:both;}
.node-project p {margin-top:0;}

.node-project #node_project_full_group_project_overview {margin-bottom:1.5em;}
.node-project #subscriptions-ui-node-form {margin-top:20px;}


/** footer **/
  #footer
  {
  }

  #footer-inner
  {
  }

/** closure **/
  #closure-blocks /* See also the #page declaration above that this div shares. */
  {
  }

/*
  #navbar
  {
    overflow: hidden;  May need to be removed if using a dynamic drop-down menu 
  }


  /* If a div.clear-block doesn't have any content after it, Firefox and Safari
     will mistakenly place several pixels worth of space between the bottom of
     the div and the bottom of the viewport. This fixes it. CSS3 property 
  #page { overflow-y: hidden; }  */
